module.exports = ERROR_CODE = {
	SOMETHING_WENT_WRONG: 101,
	DETAILS_NOT_FOUND: 102
}

module.exports = COUNTRY_ERROR_CODE = {
	COUNTRY_DETAILS_NOT_FOUND: 201,
	COUNTRY_ALREADY_EXISTS: 202,
	UPDATE_FAILED: 203
}

module.exports = USER_ERROR_CODE = {
	EMAIL_ALREADY_REGISTRED: 301,
	PHONE_NUMBER_ALREADY_REGISTRED: 302,
	USER_NOT_SAVED: 303,
	REFERRAL_NOT_FOUND: 304,
	REFERRAL_CODE_OUT_OF_USE: 305,
	USER_ALREADY_REGISTER_WITH_SOCIAL: 306,
	REFERRAL_DETAIL_NOT_FOUND: 307,
	REFERRAL_NOT_SAVED: 308,
	USERDATA_NOT_FOUND: 309,
	NOT_APPROVED: 310,
	LOGIN_FAILED: 311,
	INVALID_PASSWORD: 312,
	INVALID_AUTH_TOKEN: 313,
	USER_NOT_REGISTER_WITH_SOCIAL: 314,
	INVALID_OTP: 315
}

module.exports = DOCUMENT_ERROR_CODE = {
	FAILED_TO_ADD: 401,
	DOCUMENT_NOT_FOUND: 402,
	FAILED_TO_UPLOAD: 404
}

module.exports = EMAIL_ERROR_CODE = {
	CANT_GET_EMAIL_LIST: 601,
	CANT_GET_EMAIL: 602,
	EMAIL_DETAIL_NOT_FOUND: 603,
	EMAIL_UPDATION_FAILED: 604
}
module.exports = SETTING_ERROR_CODE = {
	SETTING_DETAIL_NOT_FOUND: 605,
	SETTING_DETAIL_NOT_SAVED: 606
}
module.exports = ADMIN_ERROR_CODE = {
	ADMIN_NOT_SAVED: 501,
	DATA_NOT_FOUND: 502
}
